CatShanty2 サポート?掲示板
CatShanty2 の質問やバグ報告など
0.02004をダウンロードしたいです
luca 2011/08/06 13:49:37
しばらく起動していなくて、最新のものにアップデートしたら↓
---------------------------
起動エラー
---------------------------
データベース構造が古すぎます。
CatShanty2 Ver0.02004 以前を起動してデータベース構造をアップデートした後で、本バージョンのCatShanty2を使用してください。
---------------------------
OK
---------------------------
が出て起動できませんでした。
旧バージョンの0.02004をダウンロードしたいのですがどこからダウンロードできるのでしょうか?
お手数ですがよろしくお願いいたします。

引用しない
 編集キー


【この記事への返信】
Re: 0.02004をダウンロードしたいですhey_kitarou 2011/08/06 21:52:44
▲ page top